﻿<!DOCTYPE html>
<html>
<head>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet" />
    <link href="main_1.css" rel="stylesheet" />
    <title>Document</title>
</head>
<body>
<div class="v1_2">
    <div class="v1_4">
        <span class="v1_5">Вход</span>
        <div class="v1_6">
            <div class="v1_7">

            </div>
            <span class="v1_8">johndoe@email.com</span>
            <span class="v1_9">Email</span>
        </div>
        <div class="v1_10">
            <div class="v1_11">

            </div>
            <span class="v1_12">Введите пароль</span>
            <span class="v1_13">Пароль</span>
        </div>
        <div class="v1_14">
            <div class="v1_15">

            </div>
            <span class="v1_16">Войти</span>
        </div>
        <div class="v1_17">
            <div class="v1_18">

            </div>
            <span class="v1_19">Я согласен получать обновления на почту</span>
        </div>
    </div>
</div>
</body>
</html>